Linux版反恐精英CSV1.6 经典游戏

  • 内容
  • 相关
曾经是中国最火爆的网吧经典游戏,于是带来Linux版反恐精英CS V1.6 本次测试Uos20版本可正常玩,如你用的deepin 20版本请自行测试!

最低配置要求:

系统只测试Uos20 其他版本未测试!

CPU:Dual-core from Intel or AMD at 2.8 GHz,

内存:1GB Memory

显卡:nVidia GeForce 8600/9600GT, ATI/AMD Radeaon HD2600/3600 (Graphic Drivers: nVidia 310, AMD 12.11), OpenGL 2.1,

硬盘容量:4GB Hard Drive Space

声音:OpenAL Compatible Sound Card

2020101919593745982.jpg

2020101919594334993.jpg


下载地址 
本地下载 城通网盘 

 点击查看原图赞助     点击查看原图文档    点击查看原图 客服     点击查看原图反馈

作者信息
头像
描述: 一起用互联网帮助更多人

本文标签:这篇文章木有标签

本文链接:Linux版反恐精英CSV1.6 经典游戏 - https://www.go176.net/post-6720.html

发表评论(分享不易,且行且珍惜)

电子邮件地址不会被公开。 必填项已用*标注


剑客网,一起用互联网帮助更多人